Subject: [Depfis] Horario de la Hemeroteca durante el receso invernal

From: [email-masked]
Date: Thu, 17 Jul 2014 15:16:56 -0300

Hola,

   Se informa a los usuarios de la Hemeroteca que, la misma abrirà sus
puertas de 09 a 13 desde el lunes 21/07 hasta el viernes 01/08, inclusive.

   Espero sepan disculpar las posibles molestias ocasionadas.

   Muchas gracias y saludos,

   Mariano